<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.gradle.scripting.k2.fixes.ShowDuplicateElementsAction.NavigateToAction NavigateToAction(com.intellij.psi.NavigatablePsiElement, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.gradle.scripting.k2.fixes.ShowDuplicateElementsAction.NavigateToAction com.intellij.modcommand.ModCommand perform(com.intellij.modcommand.ActionContext, com.intellij.psi.NavigatablePsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.gradle.scripting.k2.fixes.ShowDuplicateElementsAction.NavigateToAction com.intellij.modcommand.Presentation getPresentation(com.intellij.modcommand.ActionContext, com.intellij.psi.NavigatablePsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.gradle.scripting.k2.fixes.ShowDuplicateElementsAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.gradle.scripting.k2.fixes.ShowDuplicateElementsAction.NavigateToAction com.intellij.codeInsight.intention.preview.IntentionPreviewInfo generatePreview(com.intellij.modcommand.ActionContext, com.intellij.psi.NavigatablePsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;261.23567.10&quot;"/>
    </annotation>
  </item>
</root>
